Subject: bug#40887: No substitutes for libreoffice / vigra

From: Leo Famulari <[email-masked]>
Date: Tue, 12 Jan 2021 17:26:58 -0500

On Sun, Jan 10, 2021 at 11:56:23PM -0500, Maxim Cournoyer wrote:
> While there are currently substitutes available for both vigra and
> libreoffice, I've raised the max-silent-time timeout value from 1 h to 2
> h in a25896bb7576c8232acc7a3fd4da0b1cba89569b.  Hopefully that'll help
> keeping the problem at bay.

Does Cuirass honor this property? In the past, the timeout and
max-silent-time properties were ignored by Cuirass:

https://lists.gnu.org/archive/html/guix-devel/2020-03/msg00209.html